




/*
     FILE ARCHIVED ON 4:47:39 Aug 10, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:04:05 May 11, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*######## NEW TAG RESET #######-*/
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}

/*######## LEFT & RIGHT ALIGNMENT#######-*/
.left 		{float:left}
.right 		{float:right}
.wrapper 	{width:100%;overflow:hidden}
.wrap		{overflow:hidden;width:850px;margin-left:-5px;padding-left:5px}

/*######## GLOBAL PROPERTIES #######-*/
body {background-color:#252525;border:0;
font-family:Arial, Helvetica, sans-serif;
font-size:13px; 
color:#000;line-height:24px}
.css3{border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);position:relative}

/*######## GLOBAL STRUCTURE #######-*/
.main 	{margin:0 auto;	width:850px;}
.body1 	{background-color:#7CED52; padding-top:30px;}
.body2 	{margin-left:30px;} 
.body3 	{background-color:#252525;}
.body4 	{background-color:#252525;}
.body6	{background-color:#7CED52;}

/*######## MAIN LAYOUT #######-*/
a 			{color:#000;text-decoration:none;outline:none}
a:hover 		{color:#fff;text-decoration:none}
h1 			{float:left;padding:0px 0 0 36px}
h2 			{font:18px "Trebuchet MS", Helvetica, sans-serif; color:#000;line-height:1.2em;;padding:16px 0 12px 0;text-transform:uppercase;}
h3 			{font-size:14px;color:#7fc349;line-height:1.2em;padding:20px 0 9px 0; font-weight:800;}
p 			{padding-bottom:24px}
ul			{list-style:disc;list-style-position:inside;}
.caps		{font-weight:bold; text-transform:uppercase;}
.small_text	{font-size:11px; color:#fff;}
.page_links	{text-decoration:underline;}

/*######## HEADER #######-*/
header {height:79px;padding-top:31px;width:100%;overflow:hidden}
#logo {display:block;background:url(/../images/logo.png) 0 0 no-repeat;width:232px;height:79px;text-indent:-9999px}

#face_logo{
width:100%;


}




/*######## MENU #######-*/
#menu 		{width:582px; float:right; padding:0 0 0 0; margin:38px 0 0 0px; background-color:#ff000;}
#menu ul		{float:right; text-align:right; background-color:#ff000;}
#menu li 		{display:inline; float:right;padding-left:3px;}
#menu li a 	{display:block;font:13px Verdana, Arial, Helvetica, sans-serif !important bold;color:#000;line-height:40px;padding:0 10px;height:44px;}
#menu li a:hover, #menu .active a {text-decoration:none;color:#fff}

#sub_menu 		{width:850px; float:left; margin-top:-7px; text-align:right;}
#sub_menu ul		{float:left; margin: 0 auto;}
#sub_menu li 		{display:inline;}
#sub_menu li a 	{font:11px Verdana, Arial, Helvetica, sans-serif !important bold;color:#000; text-decoration:underline; line-height:30px;padding:0 10px;height:30px;text-align:center;}
#sub_menu li a:hover, #menu .active a {text-decoration:none;color:#fff}

/* content */
.container		{min-height:100%; height:auto !important; height:100%; margin: 0 auto -80px;}
#content 		{min-height:600px; padding-bottom:40px;}
#content_contact {padding-bottom:40px;}
#content2 		{padding-bottom:31px}
.pad_left1 		{padding-left:30px}
.pad_bot1 		{padding-bottom:13px}
.pad_bot2 		{padding-bottom:24px}
.marg_right1 	{margin-right:20px}
.clear 			{clear:both;}

/* nivo slider*/
#nivoWrapper{width:850px; height:375px;margin:15px auto 0px 30px;}
.theme-default #slider {
    margin:10px auto 0 auto;
    width:850px; /* Make sure your images are the same size */
    height:325px; /* Make sure your images are the same size */
}

.nivoWrapper{width:850px; height:375px;margin:15px auto 0px 30px;}
#slider{display:block;}

#slider.nivo-controlNav {
	position:absolute;
	bottom:-100px; /* Put the nav below the slider */
	margin:0;
	left:0px;
	height:90px;width:927px;
}

.nivo-controlNav a {
	display:inline;
	background:none;
	text-indent:0px;
	border:0;
	margin-right:10px;
	float:none;
}

#slider .nivo-controlNav img {
	display:inline; /* Unhide the thumbnails */
	position:relative;
	float:left;
	margin-right:10px;
	cursor: pointer;
	width:44px;
	height: 60px;
}

.nivoSlider {
    position:relative;
    width:850px; /* Change this to your images width */
    height:325px; /* Change this to your images height */
    background:url(/../images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}}



.box {}
.box h2 {color:#333;padding:15px 0 12px 0}
.box figure {padding-bottom:13px}
.about_box		{float:right;}
.about_box h2 	{color:#333;padding:15px 0 12px 0}
.about_box figure 	{margin-top:15px;padding-bottom:13px}
.box img:hover	{filter:alpha(opacity=70);-moz-opacity: 0.7; opacity: 0.7;-khtml-opacity: 0.7}
.aboutextra_header{font-size:28px;}
.aboutextra_p	{width:339px; margin-left:5px}


.list1 li a {font-style:italic;padding-left:12px;}
.list_1 {color:#fff}
.list_1:hover {text-decoration:none}

.index_button{width:263px;height:44px;position:relative;}

.button1 {position:absolute; bottom:0; display:inline-block;font-size:20px;color:#faf3ed;line-height:34px;padding:0 15px;background:url(/../images/readmore.png) 0 0 no-repeat;width:94px;height:44px;letter-spacing:-1px}
.button1:hover {filter:alpha(opacity=70);-moz-opacity: 0.7; opacity: 0.7;-khtml-opacity: 0.7}

.line1 {background:url(/../images/line_vert1.gif) 285px 0 repeat-y}
.line2 {background:url(/../images/line_vert1.gif) 615px 0 repeat-y}

.address_text {color:#fff;}
.address_text h2 {color:#fff;}
.address_text a{color:#7CED52;}
.address_text a:hover{color:#fff;}


/*######## TABLE STYLING - FEES PAGE #######-*/
.table_border	{height:40px; border-top:1px dotted #000;}
.table_border_1	{height:40px; border-top:1px dotted #7CED52;}
.type_header	{}
.price_header 	{font-weight:bold; text-align:center;}
.type			{width:300px; font-weight:bold;}
.price			{width:120px; text-align:center;}

/*######## FAQ PAGE #######-*/
.faq_question	{color:#fff;}
.faq_list		{margin-left:20px;}

/*######## EDITORIAL PAGE #######-*/
.subheader {color:#fff;}

/*######## FOOTER #######-*/
footer		 	{height:80px;font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#7CED52; background-color:#252525; line-height:80px}
footer h3		{color:#7CED52; line-height:60px; padding-left:px;}
footer a 			{color:#7CED52;text-decoration:underline}
footer a:hover 	{text-decoration:none}
.footer, .push 	{height:80px;}

/* forms */
#contactForm{width:850px; height:300px; margin-top:20px; }
.contactLabel{width:200px; line-height:20px; height:20px; float:left; margin-bottom:10px;}
.contactInput{float:left; padding:5px; margin-left:10px; width:450px; height:20px; margin-bottom:10px; background:#f0f0f0; color:#000; border: 1px solid #252525;}
#contactForm textarea{height:100px;width:580px; background:#f0f0f0; color:#000; border: 1px solid #252525; font-family:Calibri, Arial, Helvetica, sans-serif; padding:3px;}
.contactFormSubmit{float:right;width:80px; height:30px; border: 1px solid #252525; color:#000 !important; margin-bottom:10px; margin-right:3px; margin-top:10px; cursor: pointer; font-weight:bold;}
.msg{height:30px; width:140px; float:left; margin-left:5px; font-size:12px;}
.contactFormSubmit:hover {color:#7fc349 !important;}
.contactFInfo{color:#e24b05; font-size:14px; float:right; margin-right:130px;}
h3 a{color:#FFFFFF;}


#cranialImage{ 
	background-image:url(/../images/cranialoestopathy.jpg);
	background-repeat:no-repeat;
	width:277px;
	margin: 0 10px 5px 0;
	height:187px;
	float:left;
}

#feesImg{	background-image:url(/../images/ourfees.jpg);
	background-repeat:no-repeat;
	width:249px;
	margin: 25px 0 10px 0;
	height:255px;
	float:left;
	}